@media only screen and (max-width:1440px){
	.promo-box .text-area{
		padding:18% 15px 15%;
	}
}
/*
@media screen and (min-width:240px) and (max-width: 1095px) {

	.et_monarch .et_social_sidebar_withcounts li{
		width: 30px;
	}
	.et_monarch .et_social_icon, .et_monarch .et_social_icon:before, .et_monarch .et_social_icon:after{
		font-size: 12px;
		line-height: 12px;
	}
	.et_monarch .et_social_sidebar_networks .et_social_count span{
		font-size: 10px;
		font-weight: 500;
	}
}
@media screen and (min-width:240px) and (max-width: 1050px) {

	.et_monarch .et_social_sidebar_networks{
		display: none;
	}
}*/

@media screen and (min-width:240px) and (max-width:1360px) {
	.footer-bottom {
		width: 94%;
		margin: 0 auto;
	}
}
.info-right .image.image-hidden {display: none;}
@media screen and (min-width:240px) and (max-width:1280px) {
	.block-featured {
		padding-right: 10px;
		padding-left: 10px;
	}
	.featured-list li {
		padding-right: 25px;
		padding-left: 15px;
		width: 12.5%;
	}

	.footer-thumb {
		margin-left: 4%;
	}

	.footer-text {
		margin-right: 2%;
	}

	.footer-text h4 {
		margin-top: 0;
	}
	.wide-img{
		margin:0 -95px 30px;
	}
}
@media screen and (min-width:240px) and (max-width:1180px) {
	.block-featured h4 {display: none;}
	.wide-img{
		margin:0 -60px 30px;
	}
}
@media screen and (min-width:240px) and (max-width:1024px) {
	#main {
		padding:30px 10px 40px;
	}
	.sub-nav ul{
		padding: 0 15px 0;
	}
	#content {
		width: 613px;
	}
	.info:nth-child(4) .image:before,
	.info:nth-child(2) .image:before {left: 28px;}
	.info:nth-child(1) .image:before,
	.info:nth-child(3) .image:before {right: 28px;}
	.main-frame .wp-caption{
		margin:0 0 30px !important;
	}
	.wide-img .wp-caption .wp-caption-text{
		padding:10px 0 0;
	}
	.wide-img p{
		padding:10px 0 0;
	}
	.wide-img .wp-caption br{
		display:none;
	}
}
@media screen and (min-width:240px) and (max-width:980px) {
	.featured-list li {width: 25%;}
	.footer-holder .copyright {margin: 0 0 5px;}
	.single-page .tweet-holder,
	.single-page .main-frame {padding: 32px 10px;}
	.comment-holder {margin: 0 0 50px;}
	.entry img {text-align: center;}
	.info.info-first .image,
	.info .description,
	.info .image {
		margin: 0;
		float: none;
		text-align: center;
		width: 100%;
	}
	.info .description {text-align: left;}
	.info.info-first .image,
	.info .image {margin: 0 0 30px;}
	.info {
		padding: 30px 0 0;
	}
	.info-holder .info:first-child {padding-top: 0;}
	.info .description {padding: 0;}
	#content {
		width: 600px;
	}
	.footer-holder .holder{
		text-align: center;
	}
	.footer-holder .holder p{
		float: none;
	}
	.footer-holder .holder a{
		float: none;
		margin: 20px auto 10px auto;
	}
	.info .image:before,
	.info .image:after,
	.info-holder:before {display: none !important;}
	.info-right .image {display: none;}
	.info-right .image.image-hidden {display: block !important;}
	.done_box h1,
	.info-entry h1 {
		font-size: 48px;
		line-height: 50px;
	}
	.done_box {
		font-size: 18px;
		line-height: 20px;
	}
	.titles.titles-hidden {
		display: block;
		text-align: center;
		margin-bottom: 30px;
	}
	.titles.titles-hidden:before {
		content: '';
		width: 6px;
		background: #fff0c9;
		height: 80px;
		margin: 0 auto 30px;
		display: block;
	}
	.info .description .titles {display: none;}

	.footer-thumb {
		margin-left: 2%;
	}

	.footer-text {
		width: 60%;
	}

	.footer-text p {
		margin-bottom: 20px;
	}
}
@media screen and (min-width:240px) and (max-width:960px) {
	#content {
		width: 550px;
	}
	.start-holder h1{
		font-size: 51px;
	}
	.start-holder h2{
		font-size: 20px;
	}
}
@media screen and (min-width:240px) and (max-width:900px) {

	#content {
		width: 500px;
	}
	.start-holder .inner {
		margin: 42px 0 0;
	}
	.wrote-block .image{
		float: none;
		margin: 0 0 20px;
	}
	.wrote-block .image{
		background: none;
	}
	.form_done input[type=email] {
		font-size: 26px;
		padding: 10px;
	}
}
@media screen and (min-width:240px) and (max-width:850px) {
	#content {
		width: 410px;
	}
	.start-holder h1{
		font-size: 31px;
	}
	.info-entry h1 {
		font-size: 32px;
		line-height: 38px;
	}
	.start-holder h2{
		font-size: 18px;
	}
	.form_done input[type=email] {
		float: none;
		width: 100%;
		margin: 0 0 30px;
		text-align: center;
	}
	.form_done input[type=submit] {
		float: none;
		margin: 0 auto;
	}
}
@media only screen and (max-width : 770px) {
	.menu_trigger {display: block;}
	.sub-nav{
		display: none;
		width: 100%;
	}
	.main-frame {
		padding: 0 10px;
	}
	.extra-block{
		padding:10px 20px;
	}
}
@media screen and (min-width:240px) and (max-width:768px) {
	.promo-box .text-area h1{
		font-size:48px;
	}
	.promo-block .promo {
		height: 505px;
	}

	.promo-info {
		padding: 150px 10px 0 0;
	}
	.wrote-block .image{
		float: left;
		margin: 0 33px 0 0;
		background: url(../images/bg-strip-01.png) no-repeat 100% 93px;
	}
	.footer-holder .copyright,
	#sidebar,
	#content {
		float: none;
		width: 100%;
	}
	#sidebar{
		text-align: center;
	}
	#respond{
		padding-bottom: 20px;
	}
	.sub-nav ul li {
		display: block;
		width: 100%;
	}
	.sub-nav {
		background: #000;
		height: auto;
		padding: 0;
	}
	.sub-nav ul a {
		width: 100% !important;
		text-align: center;
		padding: 10px 0;
	}
	.sub-nav ul .active a,
	.sub-nav ul a:hover {background: none;}
	.landing-page #main {
		padding:40px 10px 40px;
	}
	.single-page .tweet-holder,
	.tweet-holder {
		font-size: 20px;
		line-height: 30px;
	}
	.join-form,
	.promo-info p {padding: 0;}
	.entry img{
		float: none;
		display: block;
		margin: 0 auto 10px;
		padding: 0;
	}
	#sidebar .widget-sign{
		display: none;
	}
	.social-list{ text-align: center;}
	.social-list li{
		float: none;
		display: inline-block;
	}
	.info-entry h1, #main .title {
		font-size: 48px;
		line-height: 50px;
	}
	.blog .comments{
		margin-bottom:34px;
	}
	.footer-dark {
		padding: 25px 0;
	}

	.footer-text {
		width: 50%;
	}

	.footer-text h4 {
		line-height: 35px;
		font-size: 35px;
	}

	.footer-text p {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.footer-text .btn {
		padding: 15px;
		font-size: 30px;
	}

	.footer-bottom {
		padding: 15px 0;
	}

	.copyright {
		float: none;
		display: block;
		text-align: center;
		width: 95%;
		margin: 0 auto;
	}

	.copyright p {
		margin: 20px 0 40px;
		line-height: 25px;
	}

	.social-footer {
		float: none;
		width: 95%;
		margin: 0 auto;
		text-align: center;
	}

	.social-footer li {
		float: none;
		display: inline-block;
	}

	.social-footer li:first-child {
		margin-left: 0;
	}

    .comments a {
        font-size: 16px;
        line-height: 16px;
    }

    body.home #main .title,
    body.page-template-blog #main .title {
        padding: 0;
        letter-spacing: -1.5px;
    }
    .wide-img{
    	margin:0;
    }
}

@media screen and (min-width:240px) and (max-width:640px) {
	.footer-thumb {
		display: block;
		text-align: center;
		margin: 20px auto;
		float: none;
	}

	.footer-text {
		text-align: center;
		float: none;
		width: 95%;
		margin: 0 auto;
	}

	.footer-text .btn {
		margin: 0 auto 20px;

	}

}

@media only screen and (max-width : 720px) {
	#popup_banner .description_popup form .text{
		float: none;
		margin-bottom: 20px;
	}
	#popup_banner .description_popup form .button{
		float: none;
	}
}
@media screen and (min-width:240px) and (max-width:700px) {
	.in-desktop{
		display: none;
	}
	.in-mobile{
		display: block;
	}
	.done_box h1 {
		font-size: 36px;
		line-height: 40px;
	}
	.done_box{margin: 0 0 50px;}
}
@media only screen and (max-width : 670px) {
	#popup_banner{min-width: 100%;}
	#popup_banner_content{width: 100%;}
	#popup_banner .box_banner img{width: 100%;height: auto;display: block;}
	#popup_banner .description_popup form .text{float: none;margin: 0 auto 20px;display: block; width: 200px;}
	#popup_banner .description_popup form .button{margin: 0 auto;float: none;display: block;}
	#popup_banner .box_banner{float: none;margin: 0 auto;display: block;}
	#container.blog-page .item-block .item {
		width: 50%;
		padding: 0 10px;
		margin-bottom: 20px;
	}
}
@media screen and (min-width:240px) and (max-width:580px) {
	.promo-box .text-area h1{
		font-size:32px;
	}
	.comment-block h2 {margin: 0 0 40px;}
	.comment-block,
	.wrote-block {padding: 40px 0;}
	.wrote-block .image {
		float: none;
		background: none;
		padding: 0 0 20px;
		margin: 0;
		text-align: center;
	}
	.wrote-block .btn-normal {width: 100%;}
	.wrote-block .description {text-align: center;}
	.wrote-block .description ul {
		text-align: left;
	}
	.landing-page #main .title,
    #main .title,
	.entry-blog h1,
	.blog .title, .entry-blog .title{font-size: 32px; line-height: 42px;}
	.promo-info {
		width: 320px;
		padding: 105px 10px 25px 0;
		margin: 0 auto;
	}
	.promo {height: 320px;}

	.promo-info p {
		font-size: 15px;
		line-height: 1.3em;
		margin-bottom: 18px;
	}
	.promo-info .heading {
		margin: 0 0 18px;
	}
	.join-form input[type="text"] {
		width: 98%;
		padding: 8px 1%;
		text-align: center;
	}
	.join-form input[type="submit"] {
		margin: 0 auto;
		float: none;
	}




}
@media only screen and (max-width : 520px){
	#container.blog-page .item-block .item {
		width: 100%;
		padding: 0;
	}
	#container.blog-page .item-block {margin: 0;}
}
@media screen and (min-width:240px) and (max-width:480px) {
	.promo-block .promo {
		background-position: 18% 95%;
	}
	.menu_trigger{
		top: 145px;
	}
	.item-list .item-info,
	.item-list li {
		width: 280px;
	}
	.footer-holder ul li {
		display: block;
		margin: 15px 0 5px;
		border: 0;
	}
	.social-list {margin: 0 0 0 -20px;}
	.social-list li {margin: 0 0 54px 20px;}
	.entry-blog .btn-big {
		width: 100%;
		font-size: 14px;
	}
	.item-list {margin: 0;}
	.item-list li {margin: 0 0 30px;}
	.comment-holder .image,
	.btn-tweet {
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	.comment-holder ul ul {padding: 14px 0 0 20px;}
	.start-holder {
		height: 220px;
	}
	.start-holder .inner {
		margin-top: 10px;
	}
	.start-holder h1 {
		font-size: 32px;
		line-height: normal;
	}
	.start-holder h2 {
		font-size: 18px;
		line-height: normal;
		margin: 0 20px 0 20px;
	}
	.social_box ul{width: 210px;}
	.social_box ul li{
		width: 64px;
	}
	#copyright.footer-holder{
		padding: 0;
	}
	.info .image img{
		width: 100%;
		height: auto;
	}
	.footer-top .footer-dark .footer-text a.btn {
		padding: 25px 17px;
	}
}
@media screen and (min-width:240px) and (max-width:420px) {
	.start-holder h1 {
		line-height: normal;
	}
	.start-holder h2 {
		line-height: normal;
	}
}

/*	new header media*/

@media only screen and (max-width:1068px){
	.promo-box{
		margin:83px 0 0;
	}
	#header{
		font-size:14px;
	}
	#header .header-btn{
		font-size:14px;
		min-width:150px;
	}
	.logo{
		margin:0;
	}
	#nav{
		margin-left:20px;
	}
}

@media only screen and (min-width: 881px) {
	#header .js-slide-hidden {
		position: static !important;
		padding:0;
	}
}

@media only screen and (max-width:880px){
	.promo-box{
		margin:55px 0 0;
	}
	#header{
		font-size:17px;
	}
	.logo{
		padding:10px 0;
	}
	#nav{
		float:none;
		padding:0;
		margin:0;
	}
	#nav ul{
		padding-top:3px;
		text-align:center;
	}
	#nav li{
		display:block;
	}
	#header .btn-holder{
		position:static;
		text-align:center;
		padding:8px 0;
	}
	#nav li a{
		margin:0;
		padding:8px;
	}
	.nav-opener {
		display: block;
	}
	.nav-drop{
		position:absolute;
		top:100%;
		left:0;
		right:0;
		background:#000;
	}
	.resize-active .nav-drop {
		-webkit-transition: none !important;
		transition: none !important;
	}
	.resize-active .nav-drop > ul {
		-webkit-transition: none !important;
		transition: none !important;
	}
	#main .title{
		margin-top:60px;
		margin-bottom:20px;
	}
	.promo-block{
		padding-top:50px;
	}
}
@media (max-width:767px){
	.msie .promo-box .text-area{
		padding:19% 15px 8%;
	}
	.wph-modal {
    	display:none!important;
  	}
}
@media(max-width: 670px) {
	.promo-info {
		padding: 290px 10px 0 0;
	}

	.promo-info h2 {
		font-size: 18px;
		line-height: 1.3em;
		padding: 5px 10px;
	}
	.promo-info .btn {
		font-size: 16px;
		padding: 5px 15px;
		border-radius: 5px;
	}
	.promo-info h3 {
		font-size: 18px;
		line-height: 18px;
		padding: 5px 10px;
	}

	.promo-info {
		width: 400px;
	}

}

@media only screen and (max-width:479px){
	.logo .img-holder{
		max-width:160px;
	}
	.logo{
		padding:15px 8px;
	}
	#nav li a{
		margin:0;
	}
	.extra-block .text-holder,
	.extra-block .img-holder{
		display:block;
	}
	.wide-img p{
		font-size:11px;
		line-height:13px;
		padding:0;
	}
	.main-frame .wp-caption .wp-caption-text{
		font-size:11px;
		line-height:13px;
		padding:0;
	}
	.msie .promo-box .text-area{
		padding:77px 15px 10px;
	}
}
